### Method

# ICalGLib Property free

since: 1.0

#### Declaration [src]

    void
    i_cal_property_free (
      ICalProperty* prop
    )

#### Description [src]

Frees a `ICalProperty`.

Available since: 1.0

This method is not directly available to language bindings.

#### Parameters

`prop`

  Type: `ICalProperty`

  The `ICalProperty` to be freed.

  The instance takes ownership of the data, and is responsible for freeing it.